HAL/D-BUS - 1 more time

Dan Nicholson dbn.lists at gmail.com
Tue Apr 25 08:11:38 PDT 2006


On 4/25/06, Randy McMurchy <randy at linuxfromscratch.org> wrote:
> Dan Nicholson wrote these words on 04/25/06 09:53 CST:
>
> > Except that gnome-vfs-2.14.0 wants HAL => 0.5.7
>
> Be careful. Last time an Editor put one task (HAL update) as something
> to consider before doing the other task (update GNOME), somebody came
> on screaming FUD, FUD, FUD. :-)

So, you want to build gnome-vfs without HAL support?  Did I say what
you're referring to?  I don't remember how that conversation went.

--
Dan



More information about the blfs-dev mailing list